Subject: Cobalt kernel for 2.6

From: Ralf Baechle <[email-masked]>
Date: Thu, 13 Nov 2003 18:03:15 +0100

the Cobalt kernel, in particular the 2.6 port needs somebody to look after.
In 2.4 problems with the ethernet driver were reported and in 2.6 the
kernel builds but would need somebody with actual hardware to debug it.
An additional problem with 2.6 on Cobalt hardware are the size limits
for the booted kernel which would need to be worked around; various
solutions such as a two stage bootloader are thinkable.

Volunteers?

  Ralf